Subject: Re: bug#20453: Building on AIX 7.1 with GCC
From: Paul Eggert <[email-masked]>
To: Sevan Janiyan <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Apr 2022 18:22:57 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 4/28/15 19:25, Sevan Janiyan wrote:

> Just ran into an issue which affects gzip, gettext & tar on AIX.

Thanks for reporting that seven years ago. I just now tried building 
bleeding-edge gzip and gettext 0.21 on AIX 7.1 with xlc, and it worked 
for me.

gzip no longer uses quotearg, and gettext 0.21 compiles quotearg OK, so 
I'll assume this problem was fixed in Gnulib quotearg a while ago and we 
just hadn't gotten around to closing the gzip bug report, which I'll do now.